## mysql-defaults 1.0.0

=== debian/changelog ===
mysql-defaults (1.0.0) unstable; urgency=low

  [ Andreas Beckmann ]
  * fix the branch in the Vcs-Git URL

  [ Otto Kekäläinen ]
  * Upload to unstable

 -- Otto Kekäläinen <otto@debian.org>  Mon, 15 Aug 2016 21:10:41 +0300

mysql-defaults (1.0.0~exp1) experimental; urgency=low

  [ Otto Kekäläinen ]
  * Initial upload to Debian. This package provides a mysql-common package
    that is independent on it's own without the server source packages.
    This source package also generates the default-mysql-* metapackages
    that have been created to meet the requirements set by the release team.
    The package will be first tested in experimental so that any potential
    regressions have minimal impact.
    .
    The mysql-common package replaces the one provided from mysql-5.6/5.7
    source package. In the future mysql-common will be provided only from this
    source package.

  [ Andreas Beckmann ]
  * Move mysql-common from src:mysql-5.7 to a separate source package.
  * Provide default-mysql-{client,server}{,-core} metapackages corresponding
    to virtual-mysql-*. These depend on the respective mariadb-10.0 packages.

  [ Robie Basak ]
  * Add default-libmysqlclient-dev package

 -- Otto Kekäläinen <otto@debian.org>  Sat, 09 Jul 2016 00:57:48 +0300
