=== debian/control ===
Source: mysql-defaults
Section: database
Priority: optional
Maintainer: Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>
Uploaders: Robie Basak <robie@justgohome.co.uk>,
           Otto Kekäläinen <otto@debian.org>,
           Andreas Beckmann <anbe@debian.org>,
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.17),
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-mysql/mysql.git -b mysql-defaults/debian/master
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mysql/mysql.git

Package: mysql-common
Architecture: all
Depends: ${misc:Depends}
Provides: mysql-common-5.6
Conflicts: mariadb-server-5.5,
           mysql-common-5.6,
           mysql-server-5.5,
           percona-xtradb-cluster-common-5.5
Replaces: mariadb-server-5.5,
          mysql-common-5.6,
          mysql-server-5.5,
          percona-xtradb-cluster-common-5.5
Breaks: mariadb-common (<< 10.0.20-3~)
Multi-Arch: foreign
Description: MySQL database common files, e.g. /etc/mysql/my.cnf
 MySQL is a fast, stable and true multi-user, multi-threaded SQL database
 server. SQL (Structured Query Language) is the most popular database query
 language in the world. The main goals of MySQL are speed, robustness and
 ease of use.
 .
 This package includes files needed by all versions of the client library,
 e.g. /etc/mysql/my.cnf.

Package: default-mysql-client-core
Architecture: all
Depends:
 mariadb-client-core-10.0,
 ${misc:Depends}
Description: MySQL database core client binaries (metapackage)
 MySQL is a fast, stable and true multi-user, multi-threaded SQL database
 server. SQL (Structured Query Language) is the most popular database query
 language in the world. The main goals of MySQL are speed, robustness and
 ease of use.
 .
 This package depends on the default implementation of the core client files,
 as used by Akonadi.

Package: default-mysql-client
Architecture: all
Depends:
 mariadb-client-10.0,
 ${misc:Depends}
Description: MySQL database client binaries (metapackage)
 MySQL is a fast, stable and true multi-user, multi-threaded SQL database
 server. SQL (Structured Query Language) is the most popular database query
 language in the world. The main goals of MySQL are speed, robustness and
 ease of use.
 .
 This package depends on the default implementation of the client binaries and
 the additional tools innotop and mysqlreport.

Package: default-mysql-server-core
Architecture: all
Depends:
 mariadb-server-core-10.0,
 ${misc:Depends}
Description: MySQL database server binaries (metapackage)
 MySQL is a fast, stable and true multi-user, multi-threaded SQL database
 server. SQL (Structured Query Language) is the most popular database query
 language in the world. The main goals of MySQL are speed, robustness and
 ease of use.
 .
 This package depends on the default implementation of the server binaries but
 doesn't depend on all the infrastructure needed to setup system databases.

Package: default-mysql-server
Architecture: all
Depends:
 mariadb-server-10.0,
 ${misc:Depends}
Description: MySQL database server binaries and system database setup (metapackage)
 MySQL is a fast, stable and true multi-user, multi-threaded SQL database
 server. SQL (Structured Query Language) is the most popular database query
 language in the world. The main goals of MySQL are speed, robustness and
 ease of use.
 .
 This package depends on the default implementation of all the infrastructure
 needed to setup system databases.

Package: default-libmysqlclient-dev
Architecture: all
Depends:
 libmariadbclient-dev-compat,
 ${misc:Depends}
Description: MySQL database development files (metapackage)
 MySQL is a fast, stable and true multi-user, multi-threaded SQL database
 server. SQL (Structured Query Language) is the most popular database query
 language in the world. The main goals of MySQL are speed, robustness and
 ease of use.
 .
 This package depends on the default implementation of the client development
 libraries and header files (API and ABI defined by MySQL). Depending on the
 default defined through this metapackage, the underlying implementation may be
 provided by either MySQL or MariaDB. Build-Depend on this package and then
 link using -lmysqlclient. You will end up with a binary that depends on either
 libmysqlclient.so.X or libmariadbclient.so.X depending on the current default.
 dpkg-shlibdeps should correctly generate a dependency on libmysqlclientX or
 libmariadbclientX as appropriate.
