## mysql-defaults 1.0.1~bpo8+1

=== debian/changelog ===
mysql-defaults (1.0.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Switch the defaults to mysql-5.5 packages.
  * Do not build mysql-common.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 17 Dec 2016 22:09:17 +0100

mysql-defaults (1.0.1) unstable; urgency=low

  [ Helmut Grohne ]
  * Switch default-libmysqlclient-dev to Architecture: any. (Closes: #842454)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 10 Nov 2016 22:22:16 +0200
