=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

VERSION	:= $(shell dpkg-parsechangelog --show-field=Version)

%:
	dh $@

override_dh_gencontrol:
	#dh_gencontrol -pmysql-common -- -v5.8+$(VERSION)
	dh_gencontrol -Nmysql-common
