## mysql-defaults 1.0.1~bpo8+1mx15+1

=== debian/changelog ===
mysql-defaults (1.0.1~bpo8+1mx15+1) mx; urgency=medium

  * Repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 10 Jan 2017 16:17:38 -0800
