## mysql-defaults 1.0.2

=== debian/changelog ===
mysql-defaults (1.0.2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Do not install alternatives pointing to conffiles that were removed by the
    local admin (Closes: #844048)

  [ Otto Kekäläinen ]
  * Update the versioned dependencies from MariaDB 10.0 to 10.1 now when
    MariaDB 10.1 has entered Debian unstable and testing (Closes: #850147)

 -- Otto Kekäläinen <otto@debian.org>  Sun, 15 Jan 2017 21:46:13 +0200
