=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mysql-defaults
 Section: database
 Priority: optional
-Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>
+Maintainer: Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>
 Uploaders: Robie Basak <robie@justgohome.co.uk>,
            Otto Kekäläinen <otto@debian.org>,
            Andreas Beckmann <anbe@debian.org>,
@@ -12,33 +11,33 @@
 Vcs-Git: https://anonscm.debian.org/git/pkg-mysql/mysql.git -b mysql-defaults/debian/master
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mysql/mysql.git
 
-#Package: mysql-common
-#Architecture: all
-#Depends: ${misc:Depends}
-#Provides: mysql-common-5.6
-#Conflicts: mariadb-server-5.5,
-#           mysql-common-5.6,
-#           mysql-server-5.5,
-#           percona-xtradb-cluster-common-5.5
-#Replaces: mariadb-server-5.5,
-#          mysql-common-5.6,
-#          mysql-server-5.5,
-#          percona-xtradb-cluster-common-5.5
-#Breaks: mariadb-common (<< 10.0.20-3~)
-#Multi-Arch: foreign
-#Description: MySQL database common files, e.g. /etc/mysql/my.cnf
-# MySQL is a fast, stable and true multi-user, multi-threaded SQL database
-# server. SQL (Structured Query Language) is the most popular database query
-# language in the world. The main goals of MySQL are speed, robustness and
-# ease of use.
-# .
-# This package includes files needed by all versions of the client library,
-# e.g. /etc/mysql/my.cnf.
+Package: mysql-common
+Architecture: all
+Depends: ${misc:Depends}
+Provides: mysql-common-5.6
+Conflicts: mariadb-server-5.5,
+           mysql-common-5.6,
+           mysql-server-5.5,
+           percona-xtradb-cluster-common-5.5
+Replaces: mariadb-server-5.5,
+          mysql-common-5.6,
+          mysql-server-5.5,
+          percona-xtradb-cluster-common-5.5
+Breaks: mariadb-common (<< 10.0.20-3~)
+Multi-Arch: foreign
+Description: MySQL database common files, e.g. /etc/mysql/my.cnf
+ MySQL is a fast, stable and true multi-user, multi-threaded SQL database
+ server. SQL (Structured Query Language) is the most popular database query
+ language in the world. The main goals of MySQL are speed, robustness and
+ ease of use.
+ .
+ This package includes files needed by all versions of the client library,
+ e.g. /etc/mysql/my.cnf.
 
 Package: default-mysql-client-core
 Architecture: all
 Depends:
- mysql-client-5.5,
+ mariadb-client-core-10.1,
  ${misc:Depends}
 Description: MySQL database core client binaries (metapackage)
  MySQL is a fast, stable and true multi-user, multi-threaded SQL database
@@ -52,7 +51,7 @@
 Package: default-mysql-client
 Architecture: all
 Depends:
- mysql-client-5.5,
+ mariadb-client-10.1,
  ${misc:Depends}
 Description: MySQL database client binaries (metapackage)
  MySQL is a fast, stable and true multi-user, multi-threaded SQL database
@@ -66,7 +65,7 @@
 Package: default-mysql-server-core
 Architecture: all
 Depends:
- mysql-server-core-5.5,
+ mariadb-server-core-10.1,
  ${misc:Depends}
 Description: MySQL database server binaries (metapackage)
  MySQL is a fast, stable and true multi-user, multi-threaded SQL database
@@ -80,7 +79,7 @@
 Package: default-mysql-server
 Architecture: all
 Depends:
- mysql-server-5.5,
+ mariadb-server-10.1,
  ${misc:Depends}
 Description: MySQL database server binaries and system database setup (metapackage)
  MySQL is a fast, stable and true multi-user, multi-threaded SQL database
@@ -95,7 +94,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libmysqlclient-dev,
+ libmariadbclient-dev-compat,
  ${misc:Depends}
 Description: MySQL database development files (metapackage)
  MySQL is a fast, stable and true multi-user, multi-threaded SQL database
