=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mysql-defaults
 Section: database
 Priority: optional
-Maintainer: Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>
 Uploaders: Robie Basak <robie@justgohome.co.uk>,
            Otto Kekäläinen <otto@debian.org>,
            Andreas Beckmann <anbe@debian.org>,
@@ -37,7 +38,7 @@
 Package: default-mysql-client-core
 Architecture: all
 Depends:
- mariadb-client-core-10.1,
+ mysql-client-core-5.7,
  ${misc:Depends}
 Description: MySQL database core client binaries (metapackage)
  MySQL is a fast, stable and true multi-user, multi-threaded SQL database
@@ -51,7 +52,7 @@
 Package: default-mysql-client
 Architecture: all
 Depends:
- mariadb-client-10.1,
+ mysql-client-5.7,
  ${misc:Depends}
 Description: MySQL database client binaries (metapackage)
  MySQL is a fast, stable and true multi-user, multi-threaded SQL database
@@ -65,7 +66,7 @@
 Package: default-mysql-server-core
 Architecture: all
 Depends:
- mariadb-server-core-10.1,
+ mysql-server-core-5.7,
  ${misc:Depends}
 Description: MySQL database server binaries (metapackage)
  MySQL is a fast, stable and true multi-user, multi-threaded SQL database
@@ -79,7 +80,7 @@
 Package: default-mysql-server
 Architecture: all
 Depends:
- mariadb-server-10.1,
+ mysql-server-5.7,
  ${misc:Depends}
 Description: MySQL database server binaries and system database setup (metapackage)
  MySQL is a fast, stable and true multi-user, multi-threaded SQL database
@@ -94,7 +95,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libmariadbclient-dev-compat,
+ libmysqlclient-dev,
  ${misc:Depends}
 Description: MySQL database development files (metapackage)
  MySQL is a fast, stable and true multi-user, multi-threaded SQL database
