## mysql-defaults 1.0.4

=== debian/changelog ===
mysql-defaults (1.0.4) unstable; urgency=medium

  * Add frozen mode common documentation.
  * Add copyright statement for files in doc/*

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 12 Jan 2018 09:43:13 +0000

mysql-defaults (1.0.3) unstable; urgency=medium

  [ Andreas Beckmann ]
  * default-mysql-server: Add Breaks against the transitional mysql-server
    package in stretch to reduce future upgrade problems.
  * Use substvars for the defaults and dpkg-vendor to distinguish between
    Debian and Ubuntu at build time.
  * Set Ubuntu defaults to the mysql-5.7 family.
  * Bump Standards-Version to 4.0.0, no changes needed.

  [ Pino Toscano ]
  * Add default-libmysqld-dev package.  (Closes: #852102)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 28 Jun 2017 13:12:15 +0200
