=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: mysql-defaults
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>
+Maintainer: Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>
 Uploaders: Robie Basak <robie@justgohome.co.uk>,
            Otto Kekäläinen <otto@debian.org>,
            Andreas Beckmann <anbe@debian.org>,
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.17),
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-mysql/mysql.git -b mysql-defaults/debian/master
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mysql/mysql.git
 
@@ -38,7 +37,7 @@
 Package: default-mysql-client-core
 Architecture: all
 Depends:
- mysql-client-core-5.7,
+ ${default:mysql-client-core},
  ${misc:Depends}
 Description: MySQL database core client binaries (metapackage)
  MySQL is a fast, stable and true multi-user, multi-threaded SQL database
@@ -52,7 +51,7 @@
 Package: default-mysql-client
 Architecture: all
 Depends:
- mysql-client-5.7,
+ ${default:mysql-client},
  ${misc:Depends}
 Description: MySQL database client binaries (metapackage)
  MySQL is a fast, stable and true multi-user, multi-threaded SQL database
@@ -66,7 +65,7 @@
 Package: default-mysql-server-core
 Architecture: all
 Depends:
- mysql-server-core-5.7,
+ ${default:mysql-server-core},
  ${misc:Depends}
 Description: MySQL database server binaries (metapackage)
  MySQL is a fast, stable and true multi-user, multi-threaded SQL database
@@ -80,8 +79,10 @@
 Package: default-mysql-server
 Architecture: all
 Depends:
- mysql-server-5.7,
+ ${default:mysql-server},
  ${misc:Depends}
+Breaks:
+ mysql-server (<< 5.7),
 Description: MySQL database server binaries and system database setup (metapackage)
  MySQL is a fast, stable and true multi-user, multi-threaded SQL database
  server. SQL (Structured Query Language) is the most popular database query
@@ -95,7 +96,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libmysqlclient-dev,
+ ${default:libmysqlclient-dev},
  ${misc:Depends}
 Description: MySQL database development files (metapackage)
  MySQL is a fast, stable and true multi-user, multi-threaded SQL database
@@ -111,3 +112,18 @@
  libmysqlclient.so.X or libmariadbclient.so.X depending on the current default.
  dpkg-shlibdeps should correctly generate a dependency on libmysqlclientX or
  libmariadbclientX as appropriate.
+
+Package: default-libmysqld-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${default:libmysqld-dev},
+ ${misc:Depends}
+Description: MySQL embedded database development files (metapackage)
+ MySQL is a fast, stable and true multi-user, multi-threaded SQL database
+ server. SQL (Structured Query Language) is the most popular database query
+ language in the world. The main goals of MySQL are speed, robustness and
+ ease of use.
+ .
+ This package depends on the default implementation of the embedded server
+ library development and header files.
