## mysql-defaults 1.0.5

=== debian/changelog ===
mysql-defaults (1.0.5) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Switch Vcs-* URLs to salsa.debian.org.
  * Use dpkg makefile snippets instead of manual changelog parsing.
  * Sync debian/copyright with the current dh-make template.
  * Switch to debhelper compat level 11.
  * Bump Standards-Version to 4.1.4, no changes needed.

  [ Otto Kekäläinen ]
  * Change Debian dependencies to MariaDB 10.3 series now available in unstable

 -- Otto Kekäläinen <otto@debian.org>  Tue, 25 Dec 2018 13:57:14 +0200
