=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Robie Basak <robie@justgohome.co.uk>,
            Otto Kekäläinen <otto@debian.org>,
            Andreas Beckmann <anbe@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17),
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-mysql/mysql.git -b mysql-defaults/debian/master
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mysql/mysql.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/mariadb-team/mysql
+Vcs-Git: https://salsa.debian.org/mariadb-team/mysql.git -b mysql-defaults/debian/master
 
 Package: mysql-common
 Architecture: all
