## mysql-defaults 1.0.5ubuntu2

=== debian/changelog ===
mysql-defaults (1.0.5ubuntu2) eoan; urgency=medium

  * Drop the default-libmysqld-dev binary package. MySQL 8 no longer produces
    a libmysqld-dev package, so it no longer makes sense to ship this.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 22 Aug 2019 20:38:41 +0000

mysql-defaults (1.0.5ubuntu1) eoan; urgency=medium

  * Bump MySQL to 8.0.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 12 Aug 2019 02:29:20 +0100
