## mysql-defaults 1.0.5+nmu1

=== debian/changelog ===
mysql-defaults (1.0.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:14:34 +0800
