## mysql-defaults 1.0.7

=== debian/changelog ===
mysql-defaults (1.0.7) unstable; urgency=medium

  * Set Ubuntu defaults to the mysql-8.0 family.
  * Do not build default-libmysqld-dev on Ubuntu.
  * Switch to debhelper-compat (= 13).
  * Set Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 08 Feb 2021 22:46:21 +0100

mysql-defaults (1.0.6) unstable; urgency=medium

  * Change Debian defaults to MariaDB 10.5 as it is now available
    in both Debian unstable and Debian testing

 -- Otto Kekäläinen <otto@debian.org>  Sat, 05 Dec 2020 18:35:44 +0200
