=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: mysql-defaults
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>
+Maintainer: Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>
 Uploaders: Robie Basak <robie@justgohome.co.uk>,
            Otto Kekäläinen <otto@debian.org>,
            Andreas Beckmann <anbe@debian.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17),
-Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/mariadb-team/mysql
 Vcs-Git: https://salsa.debian.org/mariadb-team/mysql.git -b mysql-defaults/debian/master
 
@@ -113,3 +113,18 @@
  libmysqlclient.so.X or libmariadbclient.so.X depending on the current default.
  dpkg-shlibdeps should correctly generate a dependency on libmysqlclientX or
  libmariadbclientX as appropriate.
+
+Package: default-libmysqld-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${default:libmysqld-dev},
+ ${misc:Depends}
+Description: MySQL embedded database development files (metapackage)
+ MySQL is a fast, stable and true multi-user, multi-threaded SQL database
+ server. SQL (Structured Query Language) is the most popular database query
+ language in the world. The main goals of MySQL are speed, robustness and
+ ease of use.
+ .
+ This package depends on the default implementation of the embedded server
+ library development and header files.
