=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,15 @@
 default-mysql-server-core	 = mysql-server-core-8.0
 default-mysql-server		 = mysql-server-8.0
 default-libmysqlclient-dev	 = libmysqlclient-dev
+default-libmysqld-dev		 = n/a
+export DH_OPTIONS := $(DH_OPTIONS) -Ndefault-libmysqld-dev
 else
-default-mysql-client-core	 = mariadb-client-core-10.3
-default-mysql-client		 = mariadb-client-10.3
-default-mysql-server-core	 = mariadb-server-core-10.3
-default-mysql-server		 = mariadb-server-10.3
+default-mysql-client-core	 = mariadb-client-core-10.5
+default-mysql-client		 = mariadb-client-10.5
+default-mysql-server-core	 = mariadb-server-core-10.5
+default-mysql-server		 = mariadb-server-10.5
 default-libmysqlclient-dev	 = libmariadb-dev-compat
+default-libmysqld-dev		 = libmariadbd-dev
 endif
 
 %:
@@ -28,4 +31,5 @@
 		-Vdefault:mysql-client=$(default-mysql-client) \
 		-Vdefault:mysql-server-core=$(default-mysql-server-core) \
 		-Vdefault:mysql-server=$(default-mysql-server) \
-		-Vdefault:libmysqlclient-dev=$(default-libmysqlclient-dev)
+		-Vdefault:libmysqlclient-dev=$(default-libmysqlclient-dev) \
+		-Vdefault:libmysqld-dev=$(default-libmysqld-dev)
