## mysql-defaults 1.0.8

=== debian/changelog ===
mysql-defaults (1.0.8) unstable; urgency=medium

  * Change Debian defaults to MariaDB 10.6 (Closes: #1004229)

 -- Otto Kekäläinen <otto@debian.org>  Mon, 31 Jan 2022 12:19:10 -0800
