=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dpkg-dev (>= 1.17),
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/mariadb-team/mysql
+Vcs-Browser: https://salsa.debian.org/mariadb-team/mysql/-/tree/mysql-defaults/debian/master
 Vcs-Git: https://salsa.debian.org/mariadb-team/mysql.git -b mysql-defaults/debian/master
 
 Package: mysql-common
