=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17),
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/mariadb-team/mysql/-/tree/mysql-defaults/debian/master
 Vcs-Git: https://salsa.debian.org/mariadb-team/mysql.git -b mysql-defaults/debian/master
