## mysql-defaults 1.1.0build1

=== debian/changelog ===
mysql-defaults (1.1.0build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:13:47 +0200
