## mysql-defaults 1.1.1

=== debian/changelog ===
mysql-defaults (1.1.1) unstable; urgency=medium

  * Stop shipping package 'default-libmysqld-dev'
  * With the introduction of MariaDB 11.4 and the mariadb-client-compat and
    mariadb-server-compat packages, use them going forward to ensure that the
    mysql* commands are available on the system despite running MariaDB

 -- Otto Kekäläinen <otto@debian.org>  Sun, 23 Jun 2024 20:53:23 -0700
