=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mysql-defaults
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>
+Maintainer: Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>
 Uploaders: Robie Basak <robie@justgohome.co.uk>,
            Otto Kekäläinen <otto@debian.org>,
            Andreas Beckmann <anbe@debian.org>,
@@ -114,18 +113,3 @@
  libmysqlclient.so.X or libmariadbclient.so.X depending on the current default.
  dpkg-shlibdeps should correctly generate a dependency on libmysqlclientX or
  libmariadbclientX as appropriate.
-
-Package: default-libmysqld-dev
-Architecture: any
-Multi-Arch: same
-Depends:
- ${default:libmysqld-dev},
- ${misc:Depends}
-Description: MySQL embedded database development files (metapackage)
- MySQL is a fast, stable and true multi-user, multi-threaded SQL database
- server. SQL (Structured Query Language) is the most popular database query
- language in the world. The main goals of MySQL are speed, robustness and
- ease of use.
- .
- This package depends on the default implementation of the embedded server
- library development and header files.
