=== debian/rules ===
--- 
+++ 
@@ -10,15 +10,12 @@
 default-mysql-server-core	 = mysql-server-core-8.0
 default-mysql-server		 = mysql-server-8.0
 default-libmysqlclient-dev	 = libmysqlclient-dev
-default-libmysqld-dev		 = n/a
-export DH_OPTIONS := $(DH_OPTIONS) -Ndefault-libmysqld-dev
 else
 default-mysql-client-core	 = mariadb-client-core
-default-mysql-client		 = mariadb-client
+default-mysql-client		 = mariadb-client-compat
 default-mysql-server-core	 = mariadb-server-core
-default-mysql-server		 = mariadb-server
+default-mysql-server		 = mariadb-server-compat
 default-libmysqlclient-dev	 = libmariadb-dev-compat
-default-libmysqld-dev		 = libmariadbd-dev
 endif
 
 %:
@@ -31,5 +28,4 @@
 		-Vdefault:mysql-client=$(default-mysql-client) \
 		-Vdefault:mysql-server-core=$(default-mysql-server-core) \
 		-Vdefault:mysql-server=$(default-mysql-server) \
-		-Vdefault:libmysqlclient-dev=$(default-libmysqlclient-dev) \
-		-Vdefault:libmysqld-dev=$(default-libmysqld-dev)
+		-Vdefault:libmysqlclient-dev=$(default-libmysqlclient-dev)
