## mysql-defaults 1.1.1ubuntu1

=== debian/changelog ===
mysql-defaults (1.1.1ubuntu1) plucky; urgency=medium

  * d/rules: Remove version numbers from binary package names for mysql-8.4
    (LP: #2089059)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 26 Feb 2025 09:34:22 -0500
