=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,10 @@
 include /usr/share/dpkg/pkg-info.mk
 
 ifeq (Ubuntu,$(shell dpkg-vendor --derives-from Ubuntu && echo Ubuntu))
-default-mysql-client-core	 = mysql-client-core-8.0
-default-mysql-client		 = mysql-client-8.0
-default-mysql-server-core	 = mysql-server-core-8.0
-default-mysql-server		 = mysql-server-8.0
+default-mysql-client-core	 = mysql-client-core
+default-mysql-client		 = mysql-client
+default-mysql-server-core	 = mysql-server-core
+default-mysql-server		 = mysql-server
 default-libmysqlclient-dev	 = libmysqlclient-dev
 else
 default-mysql-client-core	 = mariadb-client-core
