## mysql-defaults 1.1.1ubuntu2

=== debian/changelog ===
mysql-defaults (1.1.1ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 11:39:00 +0100
