## mysql-defaults 1.1.1+really1.1.0

=== debian/changelog ===
mysql-defaults (1.1.1+really1.1.0) unreleased; urgency=medium

  * Change Debian defaults to MariaDB 10.11 (which no longer
    has versioned binary package names and thus this change
    will probably stay as-is for years to come)
  * Add brackets to paths in overrides to match Lintian v2.115 requirements
  * Bump Standards-Version to 4.6.1.0, no changes needed

 -- Otto Kekäläinen <otto@debian.org>  Sun, 15 Jan 2023 21:18:37 -0800
